# SpotyApp

Personal project that consuming Spotify API

## Log in

* Request token API Spotify x-www-form-urlencoded
    + POST: https://accounts.spotify.com/api/token
    + grant_type: client_credentials
    + client_id: c1103b62e2bb400eb7eb9b95d062ed4e
    + client_secret: 3e5c1db0610b4198baab002ba372e193